IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSOBJECTS.name = 'TKAYBOLANNUMUNENEDENLERI')
CREATE TABLE [dbo].[TKAYBOLANNUMUNENEDENLERI](
	[KAYBOLMANEDENID] [int] NOT NULL,
	[KAYBOLMANEDENI] [nvarchar](100) NULL,
 CONSTRAINT [PK_TKAYBOLANNUMUNENEDENLERI] PRIMARY KEY CLUSTERED 
(
	[KAYBOLMANEDENID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


